Objects
WebhookAttempt
Fields
idintegerrequireddelivery_idintegerrequiredwebhook_idintegerrequiredevent_idstringrequiredattemptintegerrequiredAttempt number of the delivery.
manualbooleanrequiredA manual send by an admin (outside the retry schedule).
started_atstring (date-time)requiredduration_msintegerrequiredstatus_codeinteger | nullResponse code of the receiver (
nullmeans there was no response).error_codestring | nullNeutral failure code (the same as
error_codeof the delivery).response_headersmap of stringrequiredResponse headers without secrets (only known names, in lowercase).
response_bodystring | nullResponse body, up to 16 KB (only in the delivery).
response_body_truncatedbooleanrequired